View Issue Details

IDProjectCategoryView StatusLast Update
0001488NoesisGUIC++ SDKpublic2019-08-12 15:50
ReportersfernandezAssigned Tojsantos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0001488: LostTouchCapture not raised after manipulations are completed
DescriptionWhen a manipulation starts it tries to capture the touch device, but it is not releasing that capture when the manipulation finishes and raising the LostTouchCapture event.
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-12 10:37 sfernandez New Issue
2019-06-18 17:03 sfernandez Assigned To => jsantos
2019-06-18 17:03 sfernandez Status new => assigned
2019-06-18 17:03 sfernandez Target Version => 2.2.4
2019-08-12 15:50 jsantos Status assigned => resolved
2019-08-12 15:50 jsantos Resolution open => fixed
2019-08-12 15:50 jsantos Fixed in Version => 2.2.4